Produkte: Besondere Anforderungen

Betriebssystem: Windows 2000/XP/2003/Vista/7/8/10.

Somit müssen Sie, um Database Tour nützen zu können, die ADO 2.1 oder höher, BDE 5.0 oder höher oder Interbase installieren.

ADO ist in Windows 2000 oder höher enthalten. Für andere Windows-Systeme können Sie MDAC von der Microsoft Web-Seite herunterladen und installieren. Sie können das Vorhandensein von BDE und ADO auf Ihrem Rechner und ihre Versionen nach Installation von Database Tour im Abchnitt Über... überprüfen.